Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::scene::SMD3TexCoord Struct Reference

Texture Coordinate. More...

`#include <IAnimatedMeshMD3.h>`

List of all members.

## Public Attributes
f32 | u
f32 | v

## Detailed Description

Texture Coordinate.

Definition at line 127 of file IAnimatedMeshMD3.h.

## Member Data Documentation

f32 irr::scene::SMD3TexCoord::u

Definition at line 129 of file IAnimatedMeshMD3.h.

f32 irr::scene::SMD3TexCoord::v

Definition at line 130 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:09 2010 by Doxygen (1.6.2)